# alurapic

> A Vue.js project

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
```

For detailed explanation on how things work, consult the [docs for vue-loader](http://vuejs.github.io/vue-loader).

  sudo npm install -g @vue/cli-init
  
  sudo npm install -g npm
  
  vue init webpack-simple alurapic
  
  npm install
  
  npm run dev

npm install vue-resource@1.0.3 --save
  npm install vue-router@2.1.1 --save
